Bug 249976 - mozplugger not built with $RPM_OPT_FLAGS
Summary: mozplugger not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozplugger   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-28 20:33 UTC by Ville Skyttä
Modified: 2008-04-10 12:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 12:33:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (415 bytes, patch)
2007-07-28 20:33 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-07-28 20:33:11 UTC
mozplugger isn't built with $RPM_OPT_FLAGS, fix attached.

Comment 1 Ville Skyttä 2007-07-28 20:33:11 UTC
Created attachment 160174 [details]
Build with $RPM_OPT_FLAGS

Comment 3 Bug Zapper 2008-04-04 13:29:06 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 4 Ville Skyttä 2008-04-09 20:10:59 UTC
Still an issue with current Rawhide.  Again, should be a no-brainer.

Also reported upstream: https://www.mozdev.org/bugs/show_bug.cgi?id=18943


Note You need to log in before you can comment on or make changes to this bug.